=== debian/changelog ===
minidlnagui (1.0.0) unstable; urgency=low

  * Initial Release.

 -- unknown <>  Sat, 09 Jul 2011 13:32:14 +0000
