=== debian/control ===
Source: minidlnagui
Section: user/network
Priority: optional
Maintainer: Karl Wintermann
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: meego.de

Package: minidlnagui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, minidlna
Description: GUI for minidlna Server
 Stream your music, pictures and movies to
 a DLNA-client.
 (DLNA-Clients: WindowMediaPlayer, XBMC, some Samsung FLAT-Screens...)
XSBC-Maemo-Display-Name: DLNA Server
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAOxAAADsQBlSsOGwAAA21JREFUaIHtml1rG0cUhp8drb5sGVxBG19ICYkJxSmFXgXSEuhFoARCrvtv8kNymR+Qq4RclYYQSknjQEAmpYHKUmKT9SbxWl2vvB8zvdjd2Ja1ysofGjvoAYHQHg3ve2bmSMMZg/wYY8QeF+pzAZmitrdpAuejiGYUIaQ8VmG56Pd54zh0lpboEJs5YOiAAaVoeB4XgB+DgIuGQTMMEVGEMSz+BFG+z3oQ0LFt/pCS11ev0gb2pXKfIKVo+D4/BQHXheCaEDTKZb6ZoOh9uC7vXRdrc5MXvR5P19b47fZt/gGiNKaQvknFRxG/mia/VCpcNk1mtShPKJWYmZ3l61KJhlKc8zzCGzfYvH+fDyTLyUyDPY8LUnK9WORaqcQ5baqHMDfHV1Ly/cYGH6XkHdAFXEAW4NOGvWkY3KxUuKxTbBaVCpUwpLqzQ7S4yNvHj7EAKZLn54OAi0LQ0Cnyc8zNUS+XuVSvcwWYAQwBEEU0DYOmzg2bh3qdWq3Gwvw8i8QGCiZAUufF6K+fDnyfoutSBcqAEIAhJSR1/tQjJSIMMYkLkLE362fCAIBh7P6onollM4qpAd1MDejmzBswsx4YYxZVNeTstHeMvc/zfJ415iATm4FxE5KXXAaU2n0dhXFN5Ik/NXvgsDM0cQN5hI7aF4NMzMCo5TcocpzZmOgMHHUPDSOzjO4lT0aOo8oMGkzHNIxs80eagcNkNEvkYcmcgbzijsPEUeJOTRk9LFMDupka0M3UgG6mBnTzRRk4gf+KJ4NSuw0/Aah+nze+z7rr8l6vtNHYNp5t43S7WEAIKAHgOHSCgI7rYumVOBrL4j/bZqPVog3skHZolpbiVmbSDfyoVWUGto336hVvl5d5+fAhfwPbQJTuASUlr3s9nto2LcfB0aj1AIn49ZUVVlZXaQEWsQH1qc169y7OrVtseR7h1hYiDKlKSaFapaRTeLvN5vPn/PvsGS+ePOH3R4/4E3gH9AE1eB4q3LvHt1Lyw8ICP5fLXKrVWPB9ijpaULaNY9tsLC/zcnWV1oMH/AWsAT2SZvewA10BmLlzh+/qda7Mz7PoulTDEDPpjEwEpVDdLlarRTtZ8xbwgWTtp3FZggRQJO4EzhA31MwR8SeBIi6VO8Sit4GAUXclBkj7UAViQ7qu20jijA+9rfI/52taEz5hCToAAAAASUVORK5CYII=
